.home main {
	padding-bottom:0;
}

.home header {
	height: 600px;
	position: relative;
	padding-top: 50px;
}

.home header .pic {
	position: absolute;
	height: 100%;
	width: 100%;
}

.home header .pic img {
	display: block;
	object-fit: cover;
	height: 100%;
	width: 100%;
}


body.home header .home-header-text {
	position: absolute;
	padding: 40px;
	width: 300px;
	left: 20px;
	bottom: 10px;
	background-color: #002846;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	font-size: 52px;
	font-weight: 700;
	line-height: 44px;
}

	body.home header .home-header-text .lines {
		margin-bottom: 15px;
		display: block;
	}

	body.home header .home-header-text p {
		font-size: 20px;
		line-height: 26px;
	    font-weight: 400;
		font-size: 46px;
		font-weight: 800;
		line-height: 1;
	}

	.services-grid h2,
	.home-customers h2  {
		text-align: center;
		margin-bottom: 30px;
	}


.home-themes {
	background-color: #3CA0F0;
	color: #fff;
	margin-bottom: 40px;
	font-family: 'filson-soft';
	font-weight: 18px;
}

	.home-themes ul li {
		list-style-type: none;
		display: inline;
	}

	.home-themes li a {
		color: #fff;
		display: inline-block;
		width: 16%;
		font-size: 18px;
		padding: 10px 80px 10px 10px;
		text-decoration: none;
		vertical-align: top;
		transition: background-color 0.15s;
	}

	.home-themes li.wide a {
		width: 20%;
	}

		.home-themes li a:hover {
			color: #fff;
			background-color: #002846;
		}

@media screen and (min-width: 681px) {
	.home-banners {
		margin-bottom: 40px;
	}
}

.home-banners .col .wrapper {
	position: relative;
	width: 100%;
	padding-bottom: 65.9%;
}

	.home-banners .col .banner {
		position: absolute;
		display: block;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
	}

		@media screen and (max-width: 680px) {
			.home-banners .wrapper {
				margin-bottom: 40px;
			}
		}


		.home-banners .col .banner img {
			display: block;
			height: 100%;
			width: 100%;
		}

		/*.home-banners .col:nth-of-type(2) .banner img {
			width: 107.6%;
			height: 112.6%;
			margin-left: -4.2%;
			margin-top: -8.3%;
		}*/



.home-news {
	margin-bottom: 20px;
}

	.home-news .news-highlight {
		overflow: hidden;
		position: relative;
	}

	@media screen and (min-width: 681px) {
		.home-news .news-highlight {
			border-radius: 3px;
			width: 620px;
			height: 330px;
		}
	}

		.home-news .news-highlight .text {
			position: absolute;
			left: 20px;
			right: 20px;
			bottom: 20px;
			color: #fff;
			pointer-events: none; /* click on bg image instead */
		}

		.home-news .news-highlight h2 {
			color: #fff;
			margin-bottom: 0;
			font-weight: normal;
		}

.news-list {
	color: #000;
	padding: 0 10px;
	height: 330px;
	padding-bottom: 44px;
	overflow: hidden;
	position: relative;
}

@media screen and (min-width: 681px) {
	.news-list {
		padding: 0 10px;
	}
}

	.news-list h2 {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 16px;
	}

	.news-list h2,
	.news-list a {
		color: #fff;
	}

	.news-list ul {
		list-style-type: none;
		padding-left: 0px;
		line-height: 24px;
	}

		.news-list li {
			padding-bottom: 15px;
		}

			.news-list li a {
				overflow: hidden;
				max-height: 2.4em;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				line-clamp: 2;
				-webkit-line-clamp: 2;
				text-decoration: none;
				font-size: 16px;
				line-height: 1.2;
				width: 100%;
			}

	.news-list .more-news {
		text-decoration: underline;
	}

	.news-list .more-news a {
		text-decoration: none;
	}

		.news-list a:hover {
			color: #fff;
			text-decoration: underline;
		}

.home-columns {
	margin-bottom: 20px;
}

	body .home-columns h2 {
		font-size: 24px;
		color: #fff;
	}

	.home-columns .column {
		margin-bottom:  20px;
	}

	.home-columns .column a {
		padding: 20px;
	}

	.home-columns .column a:hover {
		background-color: rgba(255,255,255,.15);
	}


	.home-columns .column .text {
		display: inline-block;
		vertical-align: middle;
		padding-top: 5px;
	}

	@media screen and (min-width: 681px) {
		.home-columns .column a {
			min-height: 125px;
		}
		.home-columns .column .text {
			width: 348px;
		}
	}

		.home-columns .column .text .title {
			font-size: 20px;
			display: block;
		}

		.home-columns .column .text .author {
			display: block;
			font-size: 14px;
			color: #fff;
		}


.home-columns .all-columns {
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 15px;
}
	.home-columns .all-columns a {
		color: #fff;
		text-decoration: none;
	}

		.home-columns .all-columns a:hover {
			text-decoration: underline;
		}


.home-customers {
	margin-top: 40px;
	margin-bottom: 40px;
}

	.home-customers .logo {
		display: inline-block;
		width: 172px;
		height: 109px;
		text-align: center;
		vertical-align: middle;
		line-height: 109px;
		margin: 10px;
		border-radius: 4px;
	}

		.home-customers .logo a {
			display: inline-block;
			line-height: 0px;
			vertical-align: middle;
			opacity: 1;
			transition: opacity 1s;
		}

		.home-customers .logo img:hover {
   			transition-duration: 1.5s;
			-webkit-backface-visibility: hidden;
    		-webkit-transform: translateZ(0) scale(1.0, 1.0);
		    -webkit-transform:scale(1.25); /* Safari and Chrome */
		    -moz-transform:scale(1.25); /* Firefox */
		    -ms-transform:scale(1.25); /* IE 9 */
		    -o-transform:scale(1.25); /* Opera */
		    transform:scale(1.25);
		}

		.home-bottom-section {
			padding-top: 80px;
			padding-bottom: 80px;
		}

		.home-bottom-section .row {
			padding-top: 80px;
		}

		.home-bottom-section h2 {
			text-align: center;
		}

		@media screen and (min-width: 680px) {
			.home-bottom-section .body {
				width: 700px;
				margin: auto;
			}
		}

		.home-bottom-section .photo {
			margin-top: 20px;
			text-align: center;
		}
			.home-bottom-section .photo img {
				min-width: 200px;
				height: auto;
			}

		.home-bottom-section p {
			text-align: center;
		}

.language-switch {
	background-image: url('/img/blue-arrow-down.svg');
}

/* large */
@media screen and (min-width: 681px) {

	/* remove right border for every 6th logo */
	.home-customers .logo:nth-child(6n) {
		border-right: none;
	}

	/* remove bottom border for bottom 6 logos */
	.home-customers .logo:nth-last-child(-n+6) {
		border-bottom: none;
	}
}
